html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	font-size: 10.1pt;
	color: #666;
	line-height: 1.5em;
}


h1, h2, h3 {
	margin: 5 px;
	padding: 0;
	color: #CC9933;
	font-size: 16px;
	font-weight: normal;
}

p, ol, ul {
	margin-top: 0px;
}

p {
	line-height: 170%;
}

a {
	color: #17689D;
}

a:hover {
	text-decoration: none;
}

hr {
	display: none;
}

.container {
	width: 1200px;
	margin: 0px auto;
}

/* List style 4 */

	ul.style1 {
		overflow: hidden;
		margin: 0em;
		padding: 0em;
		list-style: none;
	}
	
	ul.style1 li {
	padding: 0.4em 1em 0.8em 0em;
	line-height: 140%;
	color: #999;
	}
	
	ul.style1 a {
		text-decoration: none;
		color: #7C7C7C;
	}
	
	ul.style1 a:hover {
		text-decoration: none;
	}
	
	ul.style1 h3
	{
	padding: 0 0 0.75em 0;
	font-size: 1.1em;
	font-weight: 400;
	color: #666;
	}
	
	
	ul.style1 .first {
	padding-top: 0;
	border-top: none;
	color: #C5E2D2;
	}

/* List Style 2 */

	ul.style2 {
		overflow: hidden;
		margin: 0em;
		padding: 0em;
		list-style: none;
	}
	
	ul.style2 li {
		padding: 1.00em 0em 2.75em 0em;
	}
	
	ul.style2 a {
		text-decoration: none;
		color: #4e4e4e;
	}
	
	ul.style2 a:hover {
		text-decoration: none;
	}
	
	
	ul.style2 img {
		float: left;
		margin-right: 1.5em;
		border-radius: 5px;
	}
	
	ul.style2 .first {
		padding-top: 0;
		border-top: none;
	}
	
/* List style 3 */

	ul.style3 {
	margin: 0em;
	padding: 0em 0em 0em 0em;
	list-style: none;
	font-size: 6px;
	}
	
	
	ul.style3 li {
		padding: 1.75em 0em 1.50em 0em;
	}
	
	ul.style3 .heading-title {
		font-size: 1.10em;
		font-weight: 400;
		color: #EBEBEB;
	}
	
	ul.style3 .date {
	display: inline-block;
	margin: 0em 1em 1em 0em;
	text-transform: uppercase;
	font-size: .80em;
	border-radius: 5px;
	box-shadow: 0px 1px 5px rgba(0,0,0,.4);
	color: #FFFFFF;
	background-color: #C5E2D2;
	}
	
	ul.style3 .date a
	{
		display: inline-block;
		padding: .5em 1em;
		letter-spacing: 1px;
		border-radius: 5px;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
		font-size: 1.10em;
		font-weight: 400;
		color: #FFFFFF;
		box-shadow: inset 1px 1px 1px #064670;
	}

	ul.style3 a 
	{
		text-decoration: none;
		color: #919191;
	}
	
	ul.style3 a:hover 
	{
		text-decoration: none;
	}
	
	ul.style3 .first {
		border-top: none;
	}

/* List style 4 */

	ul.style4 {
		overflow: hidden;
		margin: 0em;
		padding: 0em;
		list-style: none;
	}
	
	ul.style4 li {
	padding: 1
.em 0em 1em 0em	}
	
	ul.style4 a {
		text-decoration: none;
		color: #919191;
	}
	
	ul.style4 a:hover {
	text-decoration: none;
	}
	
	ul.style4 h3
	{
		padding: 0 0 0.75em 0;
		font-size: 1.10em;
		font-weight: 400;
		color: #EBEBEB;
	}
	
	
	ul.style4 .first {
		padding-top: 0;
		border-top: none;
	}

/** WRAPPER */

#wrapper {
	background-image: url(imgs/bg02.png);
	background-repeat: repeat;
	padding-bottom: 30px;
}

.container {
	width: 1000px;
	margin: 0px auto;
}

.clearfix {
	clear: both;
}

/** HEADER */

#header {
	height: 90px;
	overflow: visible;
}

/** LOGO */

#logo {
	float: left;
	width: 150px;
	margin-left: 20px;
	overflow: visible;
}


/** MENU */

#menu {
	float: right;
	width: 995px;
}

#menu ul {
	float: right;
	margin: 0px;
	padding: 30px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	border-right-color: #EA778C;
	border-right-style: double;
	border-right-width: thin;
}

#menu a {
	display: block;
	padding: 10px 10px;
	text-decoration: none;
	color: #CC9933
}

#menu a:hover {
	text-decoration: none;
	color: #458C00;
}

#menu .active a {
	background: #7F1A65;
	border-radius: 5px;
	border: 1px solid #666666;
	box-shadow: 0px 1px 5px rgba(0,0,0,.4);
}

#menu .active a {
	display: inline-block;
	padding: .5em 1em;
	letter-spacing: 1px;
	border-radius: 5px;
	text-align: center;
	text-decoration: none;
	font-weight: 400;
	color: #FFFFFF;
	box-shadow: inset 1px 1px 1px #064670;
}

/** BANNER */

#banner {
	height: 538px;
	margin: auto;
	background-image: url(imgs/WURTZ_web.png);
	background-position: top;
	background-repeat: no-repeat;
	margin-bottom: 45px;
}	

#bannercontact, #bannermateriaux, #bannertarifs, #bannerdelais, #bannerprod, #bannergarantie, #bannerprop {
	overflow: visible;
	height: 540px;
	margin: auto;
	background-position: top;
	background-repeat: no-repeat;
	overflow: visible;
}

#bannermateriaux {
	background-image: url(imgs/mat.png);
}

#bannertarifs {
	background-image: url(imgs/tarifs.png);
}

#bannerdelais {
	background-image: url(imgs/delais.png);
}

#bannerprop {
	background-image: url(imgs/ap.png);
}

#bannerprod {
	background-image: url(imgs/prod.png);
}

#bannercontact {
	background-image: url(imgs/cont.png);
}

#bannergarantie {
	background-image: url(imgs/gar.png);
}

#banner #form {
	float: right;
	margin-top: 190px;
	margin-right: 10px;
	font-size: 11px;
	width: 310px;
}
#form {
	float: right;
	margin-top: 120px;
	margin-right: 2px;
	font-size: 11px;
	width: 310px;
}
#kitpg {
	width:120px;
	height:160px;
	position: absolute;
	margin-left: 320px;
	border: none;
	z-index: 1;
	margin-top: 380px;
}

#kithome {
	left:10px;
	width:150px;
	height:72px;
	position: absolute;
	margin-left: 765px;
	border: none;
	z-index: 1;
	margin-top: 445px;
}

#formkit {
	float: left;
	width: 310px;
	margin-right: 3px;
	font-size: 12px;
	color: #7F1A65;
	background-image: url(imgs/kit_bg.gif);
}
/** PAGE */

#page {
	overflow: hidden;
	padding: 0em 0em 0em 0em;
}

/** CONTENT */

#content .boxed {
	margin: 0px;
	padding: 0px 10px 10px 0px;
	line-height: 160%;
}

#content {
	float: left;
	width: 660px;
	padding: 0px 0px 0px 32px;
	border-color: #999;
}

#content h2 {
	font-size: 18px;
	color: #C03;
	border-bottom-color: #666;
	border-bottom-width: thin;
	top: 0px;
	line-height: 10%;
	text-align: left;
	vertical-align: top;
}

#content h3 {
	margin-top: -15px;
	padding: 0px 0px 5px 0px;
	font-size: 14px;
}

/** SIDEBAR */

#sidebar {
	float: right;
	width: 220px;
	margin-left: 10px;
	padding-right: 38px;
	padding-left: 20px;
	border-left: 1 px;
	border-left-color: #999;
	border-left-style: double;
}

#sidebar h2 {
	padding: 0px 0px 20px 0px;
	letter-spacing: -1px;
	font-size: 30px;
	font-weight: 400;
}

/* Footer */

#footer {
	overflow: hidden;
}

#footer p {
	padding: 1em 0em;
	text-align: center;
	text-shadow: 1px 1px 1px rgba(0,0,0,.50);
	color: #FFF;
}

#footer a {
	color: #CCC;
	text-decoration: none;
}


#footer-content {
	overflow: hidden;
	padding: 0em 0em 1em 0em;
	color: #FFF;
	background-color: #82CCDF;
}

#footer-content h2 {
	padding: 0em 0em 1em 0em;
	font-weight: 500;
	color: #7F1A65;
}

#footer-content #fbox1 {
	float: left;
	width: 300px;
	margin-right: 60px;
	margin-left: 50px;
}

#footer-content #fbox2 {
	float: left;
	width: 250px;
	margin-left: 30 px;
}

#footer-content #fbox3 {
	float: right;
	width: 340px;
}
